Bug 244122 - cs.state will be set to 0 if user skips "Import Keys and Certificates" screen (HSM)
Summary: cs.state will be set to 0 if user skips "Import Keys and Certificates" screen...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: CA (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
high
medium
Target Milestone: rc
: ---
Assignee: Ade Lee
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 445047
TreeView+ depends on / blocked
 
Reported: 2007-06-13 22:21 UTC by Issue Tracker
Modified: 2017-04-10 14:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 23:48:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2007-06-13 22:21:53 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2007-06-13 22:22:00 UTC
Description of problem:

We are using HSM to store master subsystem's keys and certificates. I need to know how to clone subsystem when my master subsystem's keys and certificates store in HSM?

This event sent from IssueTracker by mrhodes  [SEG - Certificate System Engineering]
 issue 120432

Comment 2 Issue Tracker 2007-06-13 22:22:02 UTC
> Engineering indicated that it may appear is the setup as been run more
than once
For clarification, I run the setup once during that test.
Also, I did the test to run setup more than once in another test, the
cs.state will NOT set to 0 after it set to 1.

The cs.state will be set to 0 as long as I leave "Import Keys and
Certificates" screen blank and click the 'Next' button and then
continue to finish setup wizard. 

Thanks,
Fu

Internal Status set to 'Waiting on Support'
Status set to: Waiting on Tech

This event sent from IssueTracker by mrhodes  [SEG - Certificate System
Engineering]
 issue 120432

Comment 3 Thomas Kwan 2007-07-09 17:49:25 UTC
Target fix 8.0

Comment 4 Issue Tracker 2007-07-09 18:13:00 UTC
closing this ticket.  

Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'Netscape Applications'
Ticket type changed from 'Question' to 'Problem'

This event sent from IssueTracker by klamb@redhat.com 
 issue 120432


Note You need to log in before you can comment on or make changes to this bug.